@charset "utf-8";
/* CSS Document */




a.icon-enduses:link {
    text-decoration: none;
    background-repeat: no-repeat;
    display: block;
    height: 88px;
    width: 88px;
    background-position: left top;
	background-image: url(../images/icon-enduses.gif);
}
a.icon-enduses:visited {

}
a.icon-enduses:active {

}
a.icon-enduses:hover {
    text-decoration: none;
    background-repeat: no-repeat;
    display: block;
    height: 88px;
    width: 88px;
    background-position: right top;


}




a.icon-features:link {
    text-decoration: none;
    background-repeat: no-repeat;
    display: block;
    height: 88px;
    width: 88px;
    background-position: left top;
    background-image: url("../images/icon-features.gif");
}
a.icon-features:visited {

}
a.icon-features:active {

}
a.icon-features:hover {
    text-decoration: none;
    background-repeat: no-repeat;
    display: block;
    height: 88px;
    width: 88px;
    background-position: right top;
}





a.icon-sds:link {
    text-decoration: none;
    background-repeat: no-repeat;
    display: block;
    height: 88px;
    width: 88px;
    background-position: left top;
    background-image: url("../images/icon-sds.gif");
}
a.icon-sds:visited {

}
a.icon-sds:active {

}
a.icon-sds:hover {
    text-decoration: none;
    background-repeat: no-repeat;
    display: block;
    height: 88px;
    width: 88px;
    background-position: right top;
}


a.icon-ul:link {
    text-decoration: none;
    background-repeat: no-repeat;
    display: block;
    height: 88px;
    width: 88px;
    background-position: left top;
    background-image: url(../images/icon-greenguard.png);
}
a.icon-ul:visited {

}
a.icon-ul:active {

}
a.icon-ul:hover {
    text-decoration: none;
    background-repeat: no-repeat;
    display: block;
    height: 88px;
    width: 88px;
    background-position: left top;
    background-image: url(../images/icon-greenguard.png);
}


a.icon-scs:link {
    text-decoration: none;
    background-repeat: no-repeat;
    display: block;
    height: 88px;
    width: 88px;
    background-position: left top;
    background-image: url("../images/icon-scs.png");
}
a.icon-scs:visited {

}
a.icon-scs:active {

}
a.icon-scs:hover {
    text-decoration: none;
    background-repeat: no-repeat;
    display: block;
    height: 88px;
    width: 88px;
    background-position: left top;
    background-image: url("../images/icon-scs.png");
}



.no-style {
    color: rgba(88,88,88,1.00);
    font-style: normal;
    text-decoration: none;
}
